classification
Title: Couple of mistakes in PEP 431
Type: enhancement Stage: resolved
Components: None Versions:
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: ezio.melotti Nosy List: Ramchandra Apte, barry, belopolsky, ezio.melotti, lregebro
Priority: normal Keywords:

Created on 2012-12-30 07:53 by Ramchandra Apte, last changed 2013-01-02 01:32 by ezio.melotti. This issue is now closed.

Messages (2)
msg178555 - (view) Author: Ramchandra Apte (Ramchandra Apte) * Date: 2012-12-30 07:53
in PEP 431, Time zone support improvements
"NonExistentTimeError

This exception is raised when giving a datetime specification that are ambigious while setting is_dst to None:"
it should be "that is non-existent" or similar.
The same description is used for NonExistentTimeError.
The NonExistentTimeError description should be "... datetime specification that is ambigious ..."
msg178794 - (view) Author: Ezio Melotti (ezio.melotti) * (Python committer) Date: 2013-01-02 01:32
Fixed in http://hg.python.org/peps/rev/90a9e083933b.
I also made a few more fixes in http://hg.python.org/peps/rev/eb668670ad0e.
History
Date User Action Args
2013-01-02 01:32:40ezio.melottisetstatus: open -> closed

type: enhancement
assignee: ezio.melotti

nosy: + barry, ezio.melotti
messages: + msg178794
resolution: fixed
stage: resolved
2013-01-01 22:55:01belopolskysetnosy: + belopolsky
2012-12-30 09:25:18georg.brandlsetnosy: + lregebro
2012-12-30 07:53:10Ramchandra Aptecreate